<?php
namespace app\mobile\controller;
use think\facade\Session;
use app\common\UploadFile;
use app\common\QrcodeUtil;
class Uploads extends Base
{
    public function uploadFiles()
    {
        $User=Session::get('User');
        $ret=UploadFile::upload($User['id']);
        return json($ret);
    }
    public function displayQrcode()
    {
		$G=request()->get();
		$qrObj=new QrcodeUtil([]);
		return $qrObj->createServer($G['scheme']);
    }
}
